.main{
    margin: 0;
}
.contact-header{
    display: none;
}
.header{
    box-shadow: none!important;
}
header .container{
    max-width: 100%;
    width: 100%;
    padding-right: var(--bs-gutter-x,.75rem);
    padding-left: var(--bs-gutter-x,.75rem);
    margin-right: auto;
    margin-left: auto;
}
header nav.navbar-dark .img-logo{
    width: 14rem;
    margin-left: 2rem;
}
header nav.navbar-dark .navbar-nav .nav-link{
    color: #716E72;
}
header nav.navbar-dark .navbar-nav .nav-link:focus, header nav.navbar-dark .navbar-nav .nav-link:hover {
    color: #6C1C96;
}
header .navbar-toggler {
    color: rgba(0,0,0,.55);
    border-color: rgba(0,0,0,.1);
}
header .btn-navbar .navbar-toggler-icon{
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.fixed-top-login {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}

.no-gutters {
    margin-right: 0;
    margin-left: 0;
}

.space-3, .space-top-3 {
    padding-top: 8rem!important;
}

.max-w-7rem {
    max-width: 7rem;
}

.max-w-8rem {
    max-width: 8rem;
}

.main{
    background-color: inherit!important;
}

/*X-Small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
}

/* Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) {
    header .mobile-img-header>.bg-img-logo {
        background-position: left center;
        background-image: url("../../../assets/img/logo.svg") !important;
        background-repeat: no-repeat;
        width: 100%;
        height: 2.6rem;
    }
}

/* Medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) {
}

/* Large devices (desktops, less than 1200px)*/
@media (max-width: 1199.98px) {
}

/* X-Large devices (large desktops, less than 1400px)*/
@media (max-width: 1399.98px) {
}